@charset "UTF-8";
    html, body {
    width: 100%;
    overflow-x: hidden;
    font-size: 16px;
    line-height: 24px;
}
body, h1, h2, h3, h4, h5, h6, p {
    font-family: "proxima-nova", Helvetica, sans-serif;
    font-weight: 100;
}
body {
    padding-top: 100px;
	background: rgb(26,26,28);
background: -webkit-linear-gradient(bottom, rgba(26,26,28,1) 15%, rgba(51,52,55,1) 85%);
background: -o-linear-gradient(bottom, rgba(26,26,28,1) 15%, rgba(51,52,55,1) 85%);
background: linear-gradient(to top, rgba(26,26,28,1) 15%, rgba(51,52,55,1) 85%);
	
}
h1, p a {
    color: #b8a067;
}
body, h2, h3, h4, h5, h6, p {
    color: #fff;
}
h3 a {
    font-weight: 700;
}
h3 a:hover {
    text-decoration: none;
}
h1 {
    letter-spacing: 5px;
}
.hide-screen {
    display: none;
}
hr {
    border-color: #fff;
    opacity: .5;
}
.addthis-animated {
    display: none!important;
}
.fadeInBlock {
    opacity: 0;
}
a, .yacht-list, .yacht-list ul li, .ease {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
img {
    width: 100%;
    height: auto;
}
blockquote {
	border-left: none;
	border-bottom: 1px solid rgba(221, 221, 221, .5);
}
blockquote:last-of-type {
	border-bottom: none;
}
.btn .fa {
    color: #fff;
    margin-left: 4px;
    -webkit-transition: 1.3s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.btn:hover .fa {
    -webkit-transform: translate(.5em, 0);
    -moz-transform: translate(.5em, 0);
    -o-transform: translate(.5em, 0);
    -ms-transform: translate(.5em, 0);
    transform: translate(.5em, 0);
}
.btn-default {
    color: #333437;
    border-color: #fff;
    font-weight: 600;
    letter-spacing: 3px;
    padding-top: 9px;
    border-radius: 0;
}
.btn-default .fa {
    color: #333437;
}
.btn-primary .fa {
    color: #333437;
}
.btn-default:hover .fa {
    color: #333437;
}
.btn-primary:hover .fa {
    color: #333437;
}
.btn-default:hover, .btn-primary:hover {
    background: #b8a067;
    border-color: #b8a067;
    color: #333437;
}
#contact-btn {
    margin-top: 10px;
    padding: 14px 18px 10px;
}
#contact-btn fa {
    color: #b8a067;
}
.right {
    text-align: right;
}
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 15;
    top: 0;
    left: 0;
    background: rgba(51, 52, 55, .9);
}
.overlay .overlay-close {
    width: 25px;
    height: 25px;
    position: absolute;
    right: 20px;
    top: 15px;
    overflow: hidden;
    border: none;
    background: url(https://simonrhodes.eu/images/cross.png) no-repeat center center;
    text-indent: 200%;
    color: transparent;
    outline: none;
    z-index: 100;
    opacity: 1;
}
.overlay .overlay-close:hover {
    opacity: .75;
}
.overlay nav {
    text-align: center;
    position: relative;
    top: 50%;
    height: 60%;
    font-size: 28px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    height: 100%;
    position: relative;
}
.overlay ul li {
    display: block;
    height: 15%;
    height: calc(100% / 8);
    min-height: 44px;
	color: #fff;
}
.overlay ul li a {
    font-weight: 300;
    display: block;
    color: #fff;
    -webkit-transition: color .2s;
    transition: color .2s;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.overlay ul li a:hover, .overlay ul li a:focus {
    color: #b8a067;
    text-decoration: none;
}
.overlay-hugeinc {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s, visibility 0 .5s;
    transition: opacity 0.5s, visibility 0 .5s;
}
.overlay-hugeinc.open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay-hugeinc nav {
    -webkit-perspective: 1200px;
    perspective: 1200px;
}
.overlay-hugeinc nav ul {
    opacity: .4;
    -webkit-transform: translateY(-25%) rotateX(35deg);
    transform: translateY(-25%) rotateX(35deg);
    -webkit-transition: -webkit-transform 0.5s, opacity .5s;
    transition: transform 0.5s, opacity .5s;
}
.overlay-hugeinc.open nav ul {
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.overlay-hugeinc.close nav ul {
    -webkit-transform: translateY(25%) rotateX(-35deg);
    transform: translateY(25%) rotateX(-35deg);
}
#search label {
    font-size: 12px;
    padding-top: 14px;
    height: 50px;
    float: left;
}
#search select {
    width: 60%;
    float: right;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 0;
    text-transform: uppercase;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    border: 1px solid #ddd;
    box-shadow: none;
    color: #788489;
    background: #fff url(https://mallorcapropertyvb.com/images/icons/formelements-select.png) no-repeat center right;
    background-size: cover;
}
.clear-right {
    clear: right;
}
.clear {
    clear: both;
    height: 10px;
}
#strip {
    background: #b8a067;
    color: #fff;
    margin: 0 0 20px;
    padding: 5px 0 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#strip p {
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 5px;
}
#strip a {
    color: #fff;
}
#strip a:hover, #strip a:hover .fa {
    color: #333437;
    text-decoration: none;
}
#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
    background: #333437;
}
#myCarousel h1, #myCarousel h2, #myCarousel h3, #myCarousel p {
    color: #fff!important;
    font-weight: 700;
    letter-spacing: 2px;
}
.carousel-caption h1, .carousel-caption p {
    text-transform: uppercase!important;
    text-shadow: 0 0 5px #9c9489;
}
#myCarousel .btn-primary {
    background: #b8a067;
    border-color: #fff;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
#header .contact {
    margin-top: 18px;
}
#header ul {
    list-style: none;
    display: inline;
    float: right;
    font-weight: 300;
}
#header #nav-sub li {
    margin-right: 8px;
    padding-right: 8px;
    border-right: 1px solid #ddd;
    float: left;
}
#header #nav-sub li:last-child, #header #nav-main li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
#header #nav-main li {
    margin-right: 10px;
    padding-right: 10px;
    float: left;
}
#header ul li a {
    color: #363636;
}
#header ul li a:hover, #header ul li.here a {
    color: #b8a067;
    text-decoration: none;
}
#header #nav-sub {
    font-size: 14px;
}
#header #nav-main {
    font-size: 21px;
}
#trigger-overlay span {
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #b8a067;
    margin: 36px 10px 0 0;
    cursor: pointer;
    display: block;
    float: right;
}
#trigger-overlay img {
    width: 35px;
    height: auto;
    margin-top: 30px;
    padding: 10px;
    border-radius: 30px;
    border: 1px solid #b8a067;
    cursor: pointer;
    float: right;
}
.fixed {
    position: fixed!important;
    top: -92px!important;
}
.fixed #crumbs {
    opacity: .75;
}
.fixed #crumbs:hover {
    opacity: 1;
}
#logo {
    width: 100%;
    height: auto;
    margin: 20px 0 0;
    float: left;
}
#social, #telephone {
    float: right;
    font-size: 30px;
    margin-top: 3px;
    color: #b8a067;
}
#social {
    margin-right: 15px;
}
#telephone {
    margin-right: 10px;
}
#social span, #telephone span {
    font-size: 14px;
    color: #999;
    position: relative;
    top: -4px;
    text-transform: uppercase;
    vertical-align: middle;
}
#social a {
    color: #999;
}
#social a:hover {
    color: #b8a067;
}
#navbar {
    background: #b8a067;
    position: absolute;
    left: 0;
    width: 100%;
    border-top: none;
}
.navbar-right {
    margin-right: 0!important;
}
.nav>li:first-child>a {
    padding-left: 35px;
}
.nav-tabs>li:first-child>a {
    padding-left: 10px;
}
.caret {
    margin-top: -2px;
}
#search {
    margin-top: 30px;
    text-align: center;
}
#search form {
    margin-bottom: 20px;
}
#search hr {
    border-color: #fff;
}
#search input {
    float: left;
    padding: 10px;
    margin-bottom: 30px;
    box-sizing: border-box;
    width: 12.5%;
    border: 1px solid #ddd;
    border-right: none;
    text-transform: uppercase;
}
#search select {
    float: left;
    width: 12.5%;
    box-sizing: border-box;
    border-right: 10px;
    margin-bottom: 30px;
}
#search input[type=submit] {
    width: 150px;
    margin: 0 auto;
    clear: both;
    float: none;
    color: #fff;
    background: #b8a067;
    border-radius: 4px;
    box-shadow: none;
    border: none;
    display: block;
}
#search a {
    color: #363636;
    font-size: 12px;
}
#search a:hover, #search a .fa {
    color: #b8a067!important;
    text-decoration: none;
}
#search .well {
    background: #fff;
    border: none;
}
#search h3 {
    color: #b8a067;
    margin-bttom: 30px;
}
#search .vis-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
#search label {
    width: 100%;
    margin-bottom: 20px;
    padding: 4px 0;
    font-size: 14px;
    height: 40px;
    line-height: 30px;
    background: #fff;
    border: 1px solid #b8a067;
    color: #b8a067;
    border-radius: 4px;
}
#search input:focus + label {
    border-color: #b8a067;
    color: #b8a067;
}
#search input:checked + label {
    background: #b8a067;
    color: #fff;
}
#search input:focus:checked + label {
    background: #b8a067;
    color: #fff;
}
#crumbs {
    background: #f1f1f1;
    margin: 0 0 20px;
    padding: 12px 0 10px 20px;
    height: 40px;
    width: 100%;
    overflow: hidden;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#crumbs #back {
    float: right;
    font-weight: 600;
    padding-right: 15px;
}
#crumbs #back:hover {
    text-decoration: none;
}
#crumbs a .fa {
    color: #b8a067;
    webkit-transition: 1.3s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
#crumbs a:hover .fa {
    color: #333;
    -webkit-transform: translate(-.5em, 0);
    -moz-transform: translate(-.5em, 0);
    -o-transform: translate(-.5em, 0);
    -ms-transform: translate(-.5em, 0);
    transform: translate(-.5em, 0);
}
#page {
    position: relative;
    top: 200px;
    display: block;
}
h1 {
    text-transform: uppercase;
}
h3, h4 {
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
    text-align: center;
}
p.intro {
    font-size: 20px;
    line-height: 26px;
}
.col-md-5 p {
    text-align: left;
}
#intro {
    text-align: center;
    margin-top: 10px;
}
#contact, #contact h3 {
    text-align: left;
}
#projects {
    margin: 20px 0 0;
    display: block;
    position: relative;
}
#projects .col-md-3 {
    height: 200px;
    position: relative;
}
#projects a {
    display: block;
    width: 100%;
    margin: 165px 0 0;
    padding: 8px 4px;
    text-align: center;
    background: rgba(155, 148, 137, .5);
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3px;
    font-size: 14px;
    line-height: 19px;
}
#projects a .fa {
    color: #fff;
}
#projects a:hover {
    background: rgba(184, 160, 103, 1);
    text-decoration: none;
}
#recent-projects {
    margin-top: 20px;
}
#recent-projects div {
    padding: 20px;
}
#recent-projects a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
    box-sizing: border-box;
    text-align: center;
    background: rgba(255, 255, 255, 0);
    font-size: 14px;
}
#recent-projects a:hover {
    background: rgba(184, 160, 103, 1);
    text-decoration: none;
}
#recent-projects .col-md-6 a {
    line-height: 400px;
}
#recent-projects .col-md-6.half a, #recent-projects .col-md-3 a {
    line-height: 180px;
}
#accordion {
    margin-top: 40px;
}
.panel-group .panel {
    border-radius: 0;
}
.panel-group .panel+.panel {
    margin-top: -1px;
}
.panel-title {
    text-align: left;
    text-decoration: none;
}
.panel-title a:hover, .panel-title a:focus, .panel-title a:active {
    text-decoration: none;
}
.panel-default>.panel-heading {
    background: #333437;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #fff;
    border-color: #fff;
}
.panel-default>.panel-heading:hover, .panel-default>.panel-heading:active, .panel-default>.panel-heading:focus {
    background: #333437;
    color: #b8a067!important;
    text-decoration: none;
}
.panel-default {
    border-color: #fff;
}
.panel-body, .panel-body p { color: #333437 !important; }
#sidebar {
    float: right;
}
#sidebar-nav {
    background: #b8a067;
    color: #fff;
    text-transform: uppercase;
    margin-top: 20px;
    padding: 10px 20px;
}
#sidebar-nav hr {
    border-color: #fff;
    margin-bottom: 0;
}
#sidebar-nav a {
    color: #fff;
}
#sidebar-nav a:hover, #sidebar-nav li.here a {
    color: #8b0052;
    text-decoration: none;
}
#sidebar-nav h3 {
    color: #fff;
}
#sidebar-nav ul {
    list-style: none;
    padding: 0;
}
#sidebar-nav ul li {
    border-bottom: 1px solid #fff;
    padding: 5px 0 10px;
    margin: 5px 0;
}
#sidebar-nav ul li.here {
    color: #8b0052;
}
#sidebar-nav ul li:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}
#pagination hr {
    margin-top: 0;
}
.pages {
    float: left;
}
.page-links {
    float: right;
}
.page-links a {
    padding: 6px 10px;
    border: 1px solid #b8a067;
    margin-left: 10px;
    text-align: center;
    min-width: 40px;
}
.page-links a.current {
    background: #b8a067;
    color: #fff;
}
.page-links a:hover {
    text-decoration: none;
    border-color: #333;
}
#featured-properties .col-md-6 {
    height: 500px;
    display: block;
    background-size: cover!important;
    background-repeat: no-repeat;
    position: relative;
}
#featured-properties .col-md-6:first-child {
    border-right: 5px solid #fff;
}
#featured-properties .col-md-6:last-child {
    border-left: 5px solid #fff;
}
#featured-properties .specs {
    background: rgba(255, 255, 255, 0.5);
    padding: 10px;
    position: absolute;
    bottom: 20px;
}
#featured-properties .specs:hover {
    background: rgba(255, 255, 255, .9);
    box-shadow: 0 0 10px #b8a067;
}
#featured-properties h3 {
    color: #b8a067;
    font-weight: 600;
    font-size: 20px;
    margin: 0 0 10px;
}
#featured-properties h4 {
    color: #b8a067;
    font-weight: 600;
    margin-top: 0;
}
#featured-properties .col-md-3 h4 {
    text-align: right;
    text-transform: uppercase;
}
#featured-properties .btn {
    float: right;
}
#welcome {
    text-align: center;
    margin-top: 30px;
}
#welcome h1, #welcome h3, #property h3, #property h2 {
    color: #b8a067;
    display: block;
    clear: both;
}
#welcome p {
    font-size: 130%;
    line-height: 150%}
#property h1 {
    float: left;
    margin-bottom: 0;
}
#property .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}
#property .price {
    font-weight: 700;
    float: left;
    padding-top: 4px;
}
#property .ref {
    margin-left: 10px;
    padding-left: 10px;
    float: left;
    border-left: 1px solid #363636;
    color: #363636;
    padding-top: 4px;
}
#property .features {
    margin-top: 14px!important;
}
#property .features, #property #property-features {
    color: #636363;
    margin: 0 0 24px;
    padding-left: 0;
    width: 100%;
    float: left;
    display: block;
    list-style: none;
    clear: both;
}
#property .features li, #property #property-features li {
    width: 50%;
    float: left;
    border-bottom: 1px solid #ddd;
    margin: 4px 0 0;
    padding: 4px 0;
    font-weight: 300;
}
#property .features span {
    font-weight: 700;
    color: #b8a067;
    width: 50%;
    float: right;
}
#property .col-md-3 {
    padding-left: 0;
}
#property .vis-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
#property label {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    padding: 4px 0;
    font-size: 12px;
    height: 28px;
    line-height: 20px;
    background: #fff;
    border: 1px solid #b8a067;
    color: #b8a067;
    border-radius: 4px;
}
#property input:focus + label {
    border-color: #b8a067;
    color: #b8a067;
}
#property input:checked + label {
    background: #b8a067;
    color: #fff;
}
#property input:focus:checked + label {
    background: #b8a067;
    color: #fff;
}
.fotorama__thumb-border {
    border-color: #b8a067!important;
}
#propertyenquiry .modal-backdrop.in {
    opacity: .8;
}
#propertyenquiry .modal-backdrop {
    background-color: #b8a067;
}
#propertyenquiry .modal-content {
    box-shadow: none;
    border-color: #fff;
    color: #fff;
}
#intro .goback {
    margin-top: 24px;
}
.goback {
    float: right;
    background-color: #ddd;
    border-color: #ddd;
}
.modal-content h3 {
    color: #b8a067;
}
#quote {
    background: url(../img/quote-bg.jpg) no-repeat;
    background-size: cover;
    background-color: #b8a067;
    margin-top: 20px;
    padding: 20px 30px 30px;
    letter-spacing: 1px;
    text-align: center;
    position: relative;
    clear: both;
}
#quote p, #quote h3 {
    color: #fff;
}
#quote h3 {
    font-weight: 300;
}
#quote p strong {
    color: #fff;
    font-weight: 600;
    border-left: 1px solid #ddd;
    padding-left: 10px;
    margin-left: 4px;
}
#quote p strong:first-child {
    border-left: none;
    padding-left: 0;
}
#quote a {
    text-decoration: none;
}
#quote .btn {
    padding: 14px 18px 10px;
    font-size: 110%;
    line-height: 110%}
#quote .btn-default {
    float: right;
    margin: 10px 0;
    color: #fff;
    border-color: #fff;
    background: none;
}
#quote .btn-primary {
    float: left;
    margin: 10px 0;
    color: #b8a067;
    border-color: #fff;
    background: #fff;
}
#quote .btn-default:hover, #quote .btn-primary:hover {
    background: #333437;
    color: #fff;
}
#quote .btn-primary .fa {
    color: #b8a067;
}
#quote .btn-primary:hover .fa {
    color: #fff;
}
.LV_invalid_field {
    border-color: #b8a067;
}
.LV_validation_message {
    color: #b8a067;
    text-transform: uppercase;
    font-weight: 600;
    float: right;
    text-align: right;
    letter-spacing: 1px;
    position: absolute;
    top: 8px;
    right: 10px;
    z-index: 100;
}
.profile {
    width: 280px;
    height: auto;
    margin: 20px auto;
}
form {
    margin-top: 30px;
    margin-bottom: 20px;
}
form textarea {
    display: block;
    width: 100%;
    height: 80px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333437;
    background-color: #fff;
    background-image: none;
    border: 1px solid #333437;
    border-radius: 4px;
}
form .btn-default {
    padding: 14px 18px 10px;
}
.modal-content form {
    margin-top: 0;
    margin-bottom: 0;
}
#property form {
    margin-top: 20px;
    margin-bottom: 0;
}
#services .col-md-5, #services .col-md-6 {
    height: 480px;
    display: table;
}
#services .left {
    text-align: right;
    float: left;
}
#services .right {
    text-align: left;
    float: right;
}
#services h3 {
    text-align: left;
}
#services .right h3 {
    text-align: left;
}
#services span {
    display: table-cell;
    vertical-align: middle;
}
#services ul {
    margin-left: 0;
    padding-left: 0;
    list-style: none;
}
#services li {
    border-top: 1px solid #ddd;
    padding-top: 8px;
    margin-top: 6px;
    font-size: 13px;
    line-height: 15px;
}
#footer {
    color: #fff;
    padding: 10px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
	background: rgb(145,118,65);
background: -webkit-linear-gradient(bottom, rgba(145,118,65,1) 0%, rgba(199,177,121,1) 30%, rgba(246,232,188,1) 68%, rgba(231,213,165,1) 100%);
background: -o-linear-gradient(bottom, rgba(145,118,65,1) 0%, rgba(199,177,121,1) 30%, rgba(246,232,188,1) 68%, rgba(231,213,165,1) 100%);
background: linear-gradient(to top, rgba(145,118,65,1) 0%, rgba(199,177,121,1) 30%, rgba(246,232,188,1) 68%, rgba(231,213,165,1) 100%);
}
#footer span {
    border-left: 1px solid #333437;
    padding-left: 10px;
    margin-left: 10px;
}
#footer span:first-child {
    border-left: none;
    padding-left: 0;
    margin-left: 0;
}
#footer p {
    color: #1e1e23;
    margin-top: 14px;
    font-size: 12px;
}
#footer p a {
    border-right: 1px solid #1e1e23;
    padding-right: 10px;
    margin-right: 4px;
    color: #1e1e23;
}
#footer p a:hover {
    text-decoration: none;
    color: #1e1e23;
}
#footer p a:last-child {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
    margin-left: 5px;
}
#footer .col-md-5 {
    float: left;
}
#footer .col-md-7 {
    float: right;
    text-align: right;
}
#footer .col-md-5 {
    padding-left: 20px;
}
#footer .col-md-7 {
    padding-right: 20px;
}
label {
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #b8a067;
    text-align: center;
}
input, textarea {
    border: 1px solid #333437;
    box-shadow: none;
    max-width: 600px;
    width: 100%;
    margin: 0 auto 10px;
}
input {
    padding: 8px;
}
button, input[type=submit] {
    background: #b8a067;
    color: #fff;
    border: 1px solid #b8a067;
}
button, input[type=submit]:hover {
    background: #fff;
    color: #333437;
    border: 1px solid #fff;
}
#brochure {
    background: #1e1e23;
    margin-top: 20px;
	padding: 10px 0;
}
#brochure img {
    height: 100px;
    width: auto;
    float: left;
    margin: 10px 20px 10px 0;
	border: 1px solid #fff;
}
#brochure h3 {
    color: #fff;
    line-height: 80px;
    text-align: left;
}
#brochure .btn {
    float: right;
    margin-top: 38px;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    #logo {
    height: 50px;
    width: auto;
    float: left;
    margin: 14px 0;
}
#menu-nav {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 50;
}
#trigger-overlay {
    float: right;
    height: 30px;
    width: auto;
    margin-top: 0;
    cursor: pointer;
}
#recent-projects div {
    margin-bottom: 20px;
}
#recent-projects .col-md-6 {
    height: 210px!important;
}
#recent-projects .col-md-6 a {
    line-height: 190px;
}
#footer .col-md-7, #footer .col-md-5 {
    width: 100%;
    text-align: center;
}
#footer .col-md-7 span {
    width: 100%;
    text-align: center;
    display: block;
    clear: both;
}
#footer span {
    width: 100%;
    border-left: none;
    margin-left: 0;
    padding-left: 0;
}
#footer p {
    line-height: 26px;
    text-align: center;
}
}@media screen and (max-width: 991px) {
    #recent-projects div {
    margin-bottom: 20px;
}
#brochure {
    background: #333437;
    margin-top: 20px;
}
#brochure img {
    float: none;
    margin: 20px auto 0;
    width: 100px;
    height: auto;
}
#brochure h3 {
    color: #fff;
    line-height: 24px;
    margin-bottom: 0;
    text-align: center;
    clear: both;
}
#brochure .col-md-8, #brochure .col-md-4, #footer p {
    text-align: center;
}
#brochure .btn {
    float: none;
    margin: 12px auto 20px;
}
#brochure .btn-default:hover {
    background: #b8a067!important;
    border-color: #b8a067!important;
}
#footer .col-md-5, #footer .col-md-7 {
    width: 100%!important;
}
}@media only screen and (max-width : 480px) {
    body {
    padding-top: 60px;
}
.hide-screen {
    display: block;
}
.hide-mobile {
    display: none!important;
}
	#header .col-md-4 {
		width: 100% !important;
		text-align: center;
	}
	.overlay .overlay-close { top: 30px; }
#logo {
    height: 55px;
    width: auto;
    float: none;
    margin: 14px auto;
}
#trigger-overlay {
    float: right;
    height: 30px;
    width: auto;
    margin-top: 25px;
	margin-right: -5px;
    cursor: pointer;
}
#trigger-overlay span {
    display: none;
}
#trigger-overlay img {
    margin-top: 0;
}
#menu-nav {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 50;
}
#header {
    padding-bottom: 0;
}
#header .col-md-4 {
    float: left;
    width: 250px;
}
#header .col-md-8 {
    float: right;
    width: 40px;
}
.carousel, .carousel-inner, .carousel-inner > .item {
    height: 350px;
}
.carousel-inner > .item > img {
    height: 100%!important;
    width: auto!important;
    max-width: 220%!important;
    background-position: center center;
}
.carousel-inner > .item {
    background-color: #9c9489!important;
}
.carousel-caption h1 {
    font-size: 20px;
}
	#myCarousel h2 { letter-spacing: 0; }
.carousel-caption p:nth-of-type(1) {
    display: none;
    font-size: 14px;
    line-height: 16px;
}
.carousel-caption .btn {
    font-size: 14px;
}
.contact {
    clear: both;
    width: 100%;
    text-align: center;
    margin-top: 14px;
    border-top: 1px solid #b8a067;
    padding-top: 14px;
    font-size: 12px;
}
#main-image {
    height: 250px!important;
    background-position: center center!important;
}
	#intro, #home-text {
		padding: 0 40px;
	}
	#intro h1 {
		font-size: 21px;
		line-height: 23px; 
		letter-spacing: 0;
	}
	#intro h3 {
		font-size: 16px;
		letter-spacing: 1px;
	}
h3 {
    font-size: 18px;
}
#recent-projects .col-md-6 {
    height: 210px!important;
}
#recent-projects .col-md-6 a {
    line-height: 190px;
}
#recent-projects div {
    margin-bottom: 20px;
}
#recent-projects div:last-child {
    margin-bottom: 0;
}
#featured-properties .col-md-6 {
    background-size: auto 100%;
    height: 380px;
    background-position: -100px 0;
}
#featured-properties .col-md-6:last-child {
    border-bottom: 1px solid #ddd;
}
#featured-properties .specs {
    background: #fff;
    text-align: center;
    bottom: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}
#featured-properties .specs:hover {
    background: #fff;
    border: none;
    box-shadow: none;
    opacity: 1;
}
#featured-properties .col-md-6 h4 {
    color: #363636;
}
#featured-properties .col-md-3 h4 {
    text-align: left;
    color: #b8a067;
    float: left;
}
#search input, #search select {
    width: 100%;
    margin-bottom: 10px;
}
#strip .col-md-6:first-child {
    float: left;
    max-width: 150px;
}
#strip .right {
    max-width: 210px;
    float: right;
}
#property #intro {
    padding-right: 15px;
    padding-left: 15px;
}
#property .main-image {
    margin-bottom: 20px;
}
#property form .col-md-3 {
    padding-right: 0;
}
#property form span {
    width: 48%}
#property form span label {
    width: 100%}
#property form span:nth-child(odd) {
    float: left;
    margin-right: 4%}
#property form span:nth-child(even), #property span:nth-child(even) label {
    float: right;
}
#property .btn {
    width: 100%!important;
    text-align: center;
    margin-bottom: 20px;
}
#quote {
    padding-left: 0;
    padding-right: 0;
}
#quote h3 {
    font-size: 21px;
    line-height: 24px;
}
#quote .btn {
    width: 100%!important;
    text-align: center;
}
#services .col-md-5, #services .col-md-6 {
    max-height: 300px;
    display: table;
}
#services .left {
    text-align: right;
    float: left;
}
#services .right {
    text-align: left;
    float: left;
}
#footer span {
    width: 100%;
    border-left: none;
    margin-left: 0;
    padding-left: 0;
}
#footer p {
    line-height: 26px;
    text-align: center;
}
#footer p a:nth-child(3) {
    border-right: none;
    margin-right: 0;
    margin-bottom: 14px;
    padding-right: 0;
}
#footer .col-md-7 p {
    margin-top: 0;
}
#footer .col-md-7 span {
    width: 100%;
    text-align: center;
    display: block;
    clear: both;
}
#footer .col-md-7 span a:last-child {
    margin-top: 14px;
}
#footer .col-md-7, #footer .col-md-5 {
    width: 100%;
    text-align: center;
}
#footer .col-md-5 {
    margin-top: -20px;
}
#footer .col-md-5 span strong {
    width: 100%;
    display: block;
    border-right: none;
    margin-top: 30px;
    margin-right: 0;
    padding-right: 0;
}
}@media screen and (max-height: 30.5em) {
    .overlay nav {
    height: 70%;
    font-size: 18px;
}
.overlay ul li {
    min-height: 34px;
}
}